Subject: Re: Get Rom Fonts
From: "Andrew Church" <[email-masked]>
To: "amos-list" <[email-masked]>
Date: 23 Sep 93 14:13:00 EST

>A little question:
>i'm writing a program with a lot of Interface strings in it. Im' using two
>different fonts: topaz 8 & 9.If i use instructions like these:
>   Get Rom Fonts
>   Set Font 1 (or 2)
>Can i be sure to obtain the same font (topaz 8 or 9) and every amiga?
>If not, how can i do this?

  An OpenFont procedure is now part of my procedure library.  It opens a font
with a given name and size, and returns the "Set Font" number, without calling
Get Disc Fonts.  I'll send this to you uuencoded if you like.

  --Andy Church